{
  "id": 3249388,
  "name": "The People of the State of Illinois for the use of Dora Epstein, appellant, v. Albert J. Horan and Fidelity and Casualty Company of New York, appellees",
  "name_abbreviation": "People ex rel. Epstein v. Horan",
  "decision_date": "1935-12-16",
  "docket_number": "Gen. No. 38,362",
  "first_page": "637",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 395,
    "ocr_confidence": 0.49,
    "sha256": "ea8990e98dc7e5d8ca6a7ed2ca3131ddcdf5f25d7787bdf36036c6576250bcba",
    "simhash": "1:aa881ca512ab391b",
    "word_count": 63
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois for the use of Dora Epstein, appellant, v. Albert J. Horan and Fidelity and Casualty Company of New York, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Krohn & MacDonald, for appellant; Stuart B. Krohn,- of counsel. Mayer Goldberg, for appellees; Leonard L. Levin, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois for the use of Dora Epstein, appellant, v. Albert J. Horan and Fidelity and Casualty Company of New York, appellees.\nGen. No. 38,362.\nOpinion filed December 16, 1935.\nKrohn & MacDonald, for appellant; Stuart B. Krohn,- of counsel. Mayer Goldberg, for appellees; Leonard L. Levin, of counsel."
  },
  "file_name": "0637-05",
  "first_page_order": 699,
  "last_page_order": 700
}
